@charset "UTF-8";

/* BODYタグ */
BODY{
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: ＭＳ ゴシック;
    FONT-SIZE: 10pt;
    WHITE-SPACE: NOWRAP;
}
/* BODY 制御フィールド */
BODY.CTRL{
    BACKGROUND-COLOR: #CCCCCC;
    COLOR: #1E2485;
    VERTICAL-ALIGN:MIDDLE;
}
/* BODY バーコード読み取り画面 */
BODY.BARCODE{
    MARGIN-LEFT: 20;
}
/* BODY タイトル */
BODY.TITLE{
    BACKGROUND-COLOR:#1E2485;
    COLOR:#FFFFFF;
}
/* フレーム */
FRAMESET{
    BORDER: none;
}
FRAME{
    BORDER: none;
}
/* TABLEタグ フッタークラス */
TABLE.FOOTER{
    WIDTH: 100%;
}
/**/
TR.MENU{
    HEIGHT:25px;
}
/* THタグ */
TH{
    FONT-SIZE: 10pt;
    WHITE-SPACE: NOWRAP;
    PADDING: 0px;
    HEIGHT: 24px;
}
/* THタグ メニュー用クラス*/
TH.MENU{
    TEXT-ALIGN:LEFT;
}
/* THタグ 表題*/
TH.TITLE{
    BACKGROUND-COLOR: #AEC4E8;
    COLOR: #1E2485;
}
/* THタグ メニュー用クラス*/
TH.MENU{
    WIDTH: 300px;
    TEXT-ALIGN:LEFT;
}
/* TDタグ */
TD{
    FONT-SIZE: 10pt;
    WHITE-SPACE: NOWRAP;
    PADDING: 0px;
    HEIGHT: 24px;
}
/* TDタグ メニュー新着通知用クラス*/
TD.NEWS{
    COLOR: #CC0033;
    WIDTH: 100px;
    WHITE-SPACE: NOWRAP;
}
/* TDタグ メニュー用クラス*/
TD.MENU{
    BACKGROUND-COLOR: #DFE0FF;
    COLOR: #1E2485;
    WIDTH: 320px;
}
/* TDタグ メニュー用クラス*/
TD.EMPMENU{
    COLOR: #1E2485;
    WIDTH: 317px;
}
/* TDタグ 表題*/
TD.TITLE{
    BACKGROUND-COLOR: #AEC4E8;
    FONT-WEIGHT:bold;
    COLOR: #1E2485;
}
/* メニューインデント*/
TD.INDNT {
    WIDTH:60px;
}
/* TDタグ テーブル項目*/
TD.TABLE {
    BACKGROUND-COLOR: #CCCCCC;
    COLOR: #CC0033;
}
/* TDタグ センタリングクラス*/
TD.CENTER{
    TEXT-ALIGN:CENTER;
}
TD.RIGHT{
    TEXT-ALIGN:RIGHT;
}
TD.LEFT{
    TEXT-ALIGN:LEFT;
}
/* TDタグ 通常クラス(状態など)*/
TD.NORMAL{
}
/* TDタグ 警告クラス(状態など)*/
TD.WARN{
    BACKGROUND-COLOR: #FFCCCC;
    COLOR:#CC0033;
    FONT-WEIGHT:bold;
}

/* TDタグ 数値クラス*/
TD.NUM{
    TEXT-ALIGN:RIGHT;
}
/* TDタグ ページングクラス*/
TD.PAGE{
    TEXT-ALIGN:RIGHT;
}
/* TDタグ お知らせクラス */
TD.INFO{
    VERTICAL-ALIGN:TOP;
    BACKGROUND-COLOR: #DFE0FF;
}
/* ===Edge対応　upd start=== */
/* タイトル 各フレーム上部のタイトル */
/* 
FONT.INFO{
    FONT-SIZE: 16pt;
    FONT-WEIGHT:bold;
    FONT-STYLE:italic;
    BACKGROUND-COLOR: #AEC4E8;
    COLOR: #1E2485;
    WIDTH: 100%;
    WHITE-SPACE: NOWRAP;
    PADDING: 8px;
}
*/
/* タイトル 各フレーム上部のタイトル */
/* 
FONT.TITLE{
    FONT-SIZE: 14pt;
    FONT-WEIGHT:bold;
    BACKGROUND-COLOR: #DFE0FF;
    COLOR: #1E2485;
    WIDTH: 100%;
    WHITE-SPACE: NOWRAP;
    PADDING: 8px;
}
*/
/* 表見出し */
/* 
FONT.HEADING{
    PADDING-TOP: 5px;
    PADDING-LEFT: 5px;
    PADDING-RIGHT: 5px;
    PADDING-BOTTOM: 5px;
}
FONT.HEADING{
    FONT-FAMILY: ＭＳ ゴシック;
    FONT-WEIGHT:bold;
    FONT-SIZE: 13pt;
    COLOR: BLACK ;
}
*/
/*
FONT.MENU{
    FONT-WEIGHT:bold;
    FONT-SIZE: 130%;
}
*/
/* タイトル 各フレーム上部のタイトル */
.FONT_INFO{
    FONT-SIZE: 16pt;
    FONT-WEIGHT:bold;
    FONT-STYLE:italic;
    BACKGROUND-COLOR: #AEC4E8;
    COLOR: #1E2485;
    WIDTH: 100%;
    WHITE-SPACE: NOWRAP;
    PADDING: 8px;
}

/* タイトル 各フレーム上部のタイトル */
.FONT_TITLE{
    FONT-SIZE: 14pt;
    FONT-WEIGHT:bold;
    BACKGROUND-COLOR: #DFE0FF;
    COLOR: #1E2485;
    WIDTH: 100%;
    WHITE-SPACE: NOWRAP;
    PADDING: 8px;
}

/* 表見出し	*/
.FONT_HEADING{
	PADDING-TOP: 5px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	PADDING-BOTTOM: 5px;
	FONT-FAMILY: ＭＳ ゴシック;
	FONT-WEIGHT:bold;
	FONT-SIZE: 13pt;
	COLOR: BLACK ;
}

.FONT_MENU{
    FONT-WEIGHT:bold;
	FONT-SIZE: 130%;
}
/* ===Edge対応　upd end=== */

/* INPUTタグ */
INPUT{
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    MARGIN-RIGHT: 0px;
    MARGIN-BOTTOM: 0px;
    FONT-FAMILY: ＭＳ ゴシック;
    FONT-SIZE: 10pt;
    WHITE-SPACE: NOWRAP;
}
/* INPUTタグ BUTTON */
INPUT.BTTNS{
    HEIGHT: 24px;
    WIDTH: 25px;
}
/* INPUTタグ BUTTON */
INPUT.BTTNM{
    HEIGHT: 24px;
    WIDTH: 50px;
}
/* INPUTタグ BUTTON */
INPUT.BTTN{
    HEIGHT: 24px;
    WIDTH: 75px;
}
/* INPUTタグ BUTTON */
INPUT.BTTNL{
    HEIGHT: 24px;
    WIDTH: 100px;
}
/* INPUTタグ BUTTON */
INPUT.BTTNXL{
    HEIGHT: 24px;
    WIDTH: 125px;
}
/***2004/11/8追加****/
/* INPUTタグ BUTTON 長い文字列用 */
INPUT.BTTNXLWIDTH{
    HEIGHT: 24px;
    WIDTH: 160px;
}
/********************/
/* INPUTタグ BUTTON */
INPUT.SEARCH{
    HEIGHT: 34px;
    WIDTH: 90px;
    BACKGROUND-COLOR: yellow;
}
/* INPUTタグ 読込み専用 */
INPUT.READ{
    BACKGROUND-COLOR: #CCCCCC;
}
/* INPUTタグ 数値 */
INPUT.NUM{
    TEXT-ALIGN:RIGHT;
}
/* リンクの文字カラークラス */
A.MENU {
    COLOR: #1E2485;
}
/* リンクの文字カラークラス */
A.NEWS {
    COLOR: #1E2485;
    FONT-SIZE: 10pt;
}
/*  IME使用禁止  2003.10.21  k.tamura */
INPUT.KANA{
    ime-mode: disabled;
}

/*  セキュリティ対応（パスワード関連） */
/* パスワード変更(初回) */
.PASS{
    border: 1px solid black; 
    padding: 10px; 
    display: block;  
    width: 500px; 
    text-align:left;
    margin: auto;
}

/* TABLEタグ フッタークラス */
TABLE.PASSFOOTER{
    BACKGROUND-COLOR: #CCCCCC;
    COLOR: #1E2485;
    VERTICAL-ALIGN:MIDDLE;
    position: fixed;
    WIDTH: 100%;
    margin: auto;
}

/* TABLE タイトル */
TD.PASSHEADER{
    BACKGROUND-COLOR:#1E2485;
    WIDTH: 100%;
    HEIGHT: 64px;
    PADDING: 3px;
}

TD.PASSTITLE{
    FONT-SIZE: 130%;
    FONT-WEIGHT:bold;
    BACKGROUND-COLOR: #DFE0FF;
    COLOR: #1E2485;
    WIDTH: 100%;
    WHITE-SPACE: NOWRAP;
    HEIGHT: 58px;
    PADDING: 5px;
}

TD.PASSBODY{
    TEXT-ALIGN: center;
    VERTICAL-ALIGN: top;
    HEIGHT: auto;
    WIDTH: 100%;
}

TD.PASSFOOTER{
    HEIGHT: 24px;
    WIDTH: 100%;
}
/*  セキュリティ対応（パスワード関連） */


/* Edge対応追加 */

/* <FONT CLASS="TITLE"> 代替 */
.FONT_TITLE{
    FONT-SIZE: 14pt;
    FONT-WEIGHT:bold;
    BACKGROUND-COLOR: #DFE0FF;
    COLOR: #1E2485;
    WIDTH: 100%;
    WHITE-SPACE: NOWRAP;
    PADDING: 8px;
}

/* <FONT CLASS="MENU"> 代替 */
.FONT_MENU{
      FONT-WEIGHT:bold;
      FONT-SIZE: 90%;
}

/* <FONT CLASS="INFO"> 代替 */
.FONT_INFO{
    FONT-SIZE: 16pt;
    FONT-WEIGHT:bold;
    FONT-STYLE:italic;
    BACKGROUND-COLOR: #AEC4E8;
    COLOR: #1E2485;
    WIDTH: 100%;
    WHITE-SPACE: NOWRAP;
    PADDING: 8px;
}

/* CENTERタグ代替 */
.BLOCK_CENTER {
    MARGIN: AUTO;
}

/* テキスト配置　*/
.INLINE_CENTER {
    TEXT-ALIGN: CENTER;
}

.INLINE_LEFT {
    TEXT-ALIGN: LEFT;
}

.INLINE_RIGHT {
    TEXT-ALIGN: RIGHT;
}

/* FONTタグ代替　*/
.FONT_SIZE2 {
    FONT-SIZE: small;
}

.FONT_SIZE3 {
    FONT-SIZE: medium;
}

.FONT_SIZE4 {
    FONT-SIZE: large;
}

.FONT_SIZE5 {
    FONT-SIZE: x-large;
}

.FONT_RED {
    COLOR: RED;
}

.FONT_WHITE {
    COLOR: #FFFFFF;
}

.FONT_ORANGE {
    COLOR: #FF8000;
}

.FONT_BLACK {
    COLOR: BLACK;
}

.FONT_PURPLE {
    COLOR:#800080;
}

.FONT_GRAY {
    COLOR: GRAY;
}

 /* TD.MENUのCOLORプロパティ上書きのため設定 */ 
TD.FONT_GRAY {
    COLOR: GRAY;
}

.FONT_YELLOW {
    COLOR: #FFA500;
}

/* FRAMESET SCROLLING属性代替 表示側のBODYに設定 */
BODY.NOSCROLL {
    OVERFLOW: HIDDEN;
}

/* FRAMEタグ代替 IFRAMEタグ用 */
IFRAME.FRAME_ROW{
	BORDER: NONE;
	DISPLAY: FLEX;
	FLEX-FLOW: COLUMN;
	WIDTH: 100%;
}

/* IFRAMEタグ height = 0px */
IFRAME.HEIGHT0 {
    HEIGHT:0px;
}

/* IFRAMEタグ height = 28px */
IFRAME.HEIGHT28 {
    HEIGHT:28px;
}

/* IFRAMEタグ height = 30px */
IFRAME.HEIGHT30 {
    HEIGHT:30px;
}

/* IFRAMEタグ height = 35px */
IFRAME.HEIGHT35 {
    HEIGHT:35px;
}

/* IFRAMEタグ height = 55px */
IFRAME.HEIGHT55 {
    HEIGHT:55px;
}

/* IFRAMEタグ height = 59px */
IFRAME.HEIGHT59 {
    HEIGHT: 59px;
}

/* IFRAMEタグ height = 60px */
IFRAME.HEIGHT60 {
    HEIGHT:60px;
}

/* IFRAMEタグ height = 63px */
IFRAME.HEIGHT63 {
    HEIGHT:63px;
}

/* IFRAMEタグ height = 90px */
IFRAME.HEIGHT90 {
    HEIGHT:90px;
}

/* IFRAMEタグ height = 104px */
IFRAME.HEIGHT104 {
    HEIGHT:104px;
}

/* IFRAMEタグ height = 120px */
IFRAME.HEIGHT120 {
    HEIGHT:120px;
}

/* IFRAMEタグ height = 140px */
IFRAME.HEIGHT140 {
    HEIGHT:140px;
}

/* IFRAMEタグ height = 150px */
IFRAME.HEIGHT150 {
    HEIGHT:150px;
}

/* IFRAMEタグ height = 170px */
IFRAME.HEIGHT170 {
    HEIGHT:170px;
}

/* IFRAMEタグ height = 185px */
IFRAME.HEIGHT185 {
    HEIGHT:185px;
}

/* IFRAMEタグ height = 100% - 30px */
IFRAME.HEIGHT30Sub {
    HEIGHT:calc(100% - 30px);
}

/* IFRAMEタグ height = 100% - 55px */
IFRAME.HEIGHT55Sub {
    HEIGHT:calc(100% - 55px);
}

/* IFRAMEタグ height = 100% - 59px */
IFRAME.HEIGHT59Sub {
    HEIGHT:calc(100% - 59px);
}

/* IFRAMEタグ height = 100% - 63px */
IFRAME.HEIGHT63Sub {
    HEIGHT:calc(100% - 63px);
}

/* IFRAMEタグ height = 100% - 87px */
IFRAME.HEIGHT87Sub {
    HEIGHT:calc(100% - 87px);
}

/* IFRAMEタグ height = 100% - 89px */
IFRAME.HEIGHT89Sub {
    HEIGHT:calc(100% - 89px);
}

/* IFRAMEタグ height = 100% - 90px */
IFRAME.HEIGHT90Sub {
    HEIGHT:calc(100% - 90px);
}

/* IFRAMEタグ height = 100% - 120px */
IFRAME.HEIGHT120Sub {
    HEIGHT:calc(100% - 120px);
}

/* IFRAMEタグ height = 100% - 122px */
IFRAME.HEIGHT122Sub {
    HEIGHT:calc(100% - 122px);
}

/* IFRAMEタグ height = 100% - 150px */
IFRAME.HEIGHT150Sub {
    HEIGHT:calc(100% - 150px);
}

/* IFRAMEタグ height = 100% - 167px */
IFRAME.HEIGHT167Sub {
    HEIGHT:calc(100% - 167px);
}

/* IFRAMEタグ height = 100% - 170px */
IFRAME.HEIGHT170Sub {
    HEIGHT:calc(100% - 170px);
}

/* IFRAMEタグ height = 100% - 180px */
IFRAME.HEIGHT180Sub {
    HEIGHT:calc(100% - 180px);
}

/* IFRAMEタグ height = 100% - 198px */
IFRAME.HEIGHT198Sub {
    HEIGHT:calc(100% - 198px);
}

/* IFRAMEタグ height = 100% - 215px */
IFRAME.HEIGHT215Sub {
    HEIGHT:calc(100% - 215px);
}

/*　リンク指定　*/
BODY.ALINK a:active {
    COLOR:#FF0000;
}

BODY.LINK a:link {
    COLOR:#0000FF;
}

BODY.TEXT {
    COLOR:#000000;
}

BODY.VLINK a:visited {
    COLOR:#FF0000;
}

BODY.VLINK a:visited {
    COLOR:#0000FF;
}

/* 背景色指定 */
.BGWHITE {
    BACKGROUND-COLOR: #FFFFFF;
}

.BGGRAY {
    BACKGROUND-COLOR: #CCCCCC;
}

.BGLAVENDER {
	BACKGROUND-COLOR: #DFE0FF;
}

.BGLIGHTBLUE {
	BACKGROUND-COLOR: #E8EFFE;
}

.BGLIGHTYELLOW {
	BACKGROUND-COLOR: #FAFAD2;
}

.BGMOCCASIN {
	BACKGROUND-COLOR: #FFE4B5;
}

.BGPURPLE {
	BACKGROUND-COLOR:#DFE0FF;
}

.BGNAVY {
    BACKGROUND-COLOR: #1E2485;
}

/*　align属性代替　*/
.BLOCK_RIGHT {
    MARGIN-LEFT: AUTO;
}

.BLOCK_LEFT {
    MARGIN-RIGHT: AUTO;
}

/* HRタグ　サイズ指定 */
HR.SIZE2 {
    HEIGHT:2px;
}

HR.SIZE5 {
    HEIGHT:5px;
} 
    
/* IMGタグ align属性代替 */
.IMG_RIGHT {
    TEXT-ALIGN:RIGHT;
}

.IMG_BOTTOM {
    VERTICAL-ALIGN: TEXT-BOTTOM;
}

/*　border属性代替　*/
IMG.BORDER0 {
    BORDER-STYLE:NONE;
}

/* セルの余白指定 */
.NO_SPACING {
    BORDER-COLLAPSE: COLLAPSE;
}

/* セルの間隔指定 */
.NO_PADDING TD,
.NO_PADDING TH {
    PADDING: 0;
}

/* 幅指定 */
/* width = 15% */
.WIDTH_15per {
	WIDTH: 15%;
}

/* width = 20% */
.WIDTH_20per {
	WIDTH: 20%;
}

/* width = 35% */
.WIDTH_35per {
	WIDTH: 35%;
}

/* width = 40% */
.WIDTH_40per {
	WIDTH:40%;
}

/* width = 60% */
.WIDTH_60per {
	WIDTH: 60%;
}

/* width = 80% */
.WIDTH_80per {
	WIDTH:80%;
}

/* width = 90% */
.WIDTH_90per {
	WIDTH: 90%;
}

/* width = 100% */
.WIDTH_100per {
	WIDTH: 100%;
}

/* width = 15px */
.WIDTH_15px {
	WIDTH: 15px;
}

/* width = 18px */
.WIDTH_18px {
	WIDTH: 18px;
}

/* width = 20px */
.WIDTH_20px {
	WIDTH: 20px;
}

/* width = 28px */
.WIDTH_28px {
	WIDTH: 28px;
}

/* width = 30px */
.WIDTH_30px {
	WIDTH: 30px;
}

.WIDTH_34px {
	WIDTH: 34px;
}

/* width = 40px */
.WIDTH_40px {
	WIDTH: 40px;
}

/* width = 45px */
.WIDTH_45px {
	WIDTH: 45px;
}

/* width = 46px */
.WIDTH_46px {
	WIDTH: 46px;
}

/* width = 48px */
.WIDTH_48px {
	WIDTH: 48px;
}

/* width = 49px */
.WIDTH_49px {
	WIDTH: 49px;
}

/* width = 50px */
.WIDTH_50px {
	WIDTH: 50px;
}

/* width = 52px */
.WIDTH_52px {
	WIDTH: 52px;
}

/* width = 58px */
.WIDTH_58px {
	WIDTH: 58px;
}

/* width = 60px */
.WIDTH_60px {
	WIDTH: 60px;
}

/* width = 64px */
.WIDTH_64px {
	WIDTH: 64px;
}

/* width = 65px */
.WIDTH_65px {
	WIDTH: 65px;
}

/* width = 66px */
.WIDTH_66px {
	WIDTH: 66px;
}

/* width = 68px */
.WIDTH_68px {
	WIDTH: 68px;
}

/* width = 69px */
.WIDTH_69px {
	WIDTH: 69px;
}

/* width = 70px */
.WIDTH_70px {
	WIDTH: 70px;
}

/* width = 75px */
.WIDTH_75px {
	WIDTH: 75px;
}

/* width = 77px */
.WIDTH_77px {
	WIDTH: 77px;
}

/* width = 78px */
.WIDTH_78px {
	WIDTH: 78px;
}

/* width = 80px */
.WIDTH_80px {
	WIDTH: 80px;
}

/* width = 84px */
.WIDTH_84px {
	WIDTH: 84px;
}

/* width = 89px */
.WIDTH_89px {
	WIDTH: 89px;
}

/* width = 90px */
.WIDTH_90px {
	WIDTH: 90px;
}

/* width = 91px */
.WIDTH_91px {
	WIDTH: 91px;
}

/* width = 96px */
.WIDTH_96px {
	WIDTH: 96px;
}

/* width = 100px */
.WIDTH_100px {
	WIDTH: 100px;
}

/* width = 101px */
.WIDTH_101px {
	WIDTH: 101px;
}

/* width = 102px */
.WIDTH_102px {
	WIDTH: 102px;
}

/* width = 107px */
.WIDTH_107px {
	WIDTH: 107px;
}

/* width = 111px */
.WIDTH_111px {
	WIDTH: 111px;
}

/* width = 112px */
.WIDTH_112px {
	WIDTH: 112px;
}

/* width = 120px */
.WIDTH_120px {
	WIDTH: 120px;
}

/* width = 126px */
.WIDTH_126px {
	WIDTH: 126px;
}

/* width = 130px */
.WIDTH_130px {
	WIDTH: 130px;
}

/* width = 140px */
.WIDTH_140px {
	WIDTH: 140px;
}

/* width = 141px */
.WIDTH_141px {
	WIDTH: 141px;
}

/* width = 150px */
.WIDTH_150px {
	WIDTH: 150px;
}

/* width = 155px */
.WIDTH_155px {
	WIDTH: 155px;
}

/* width = 161px */
.WIDTH_161px {
	WIDTH: 161px;
}

/* width = 162px */
.WIDTH_162px {
	WIDTH: 162px;
}

/* width = 180px */
.WIDTH_180px {
	WIDTH: 180px;
}

/* width = 190px */
.WIDTH_190px {
	WIDTH: 190px;
}

/* width = 200px */
.WIDTH_200px {
	WIDTH: 200px;
}

/* width = 215px */
.WIDTH_215px {
	WIDTH: 215px;
}

/* width = 230px */
.WIDTH_230px {
	WIDTH: 230px;
}

/* width = 233px */
.WIDTH_233px {
	WIDTH: 233px;
}

/* width = 245px */
.WIDTH_245px {
	WIDTH: 245px;
}

/* width = 250px */
.WIDTH_250px {
	WIDTH: 250px;
}

/* width = 255px */
.WIDTH_255px {
	WIDTH: 255px;
}

/* width = 265px */
.WIDTH_265px {
	WIDTH: 265px;
}
/* width = 300px */
.WIDTH_300px {
	WIDTH: 300px;
}

/* width = 341px */
.WIDTH_341px {
	WIDTH: 341px;
}

/* width = 350px */
.WIDTH_350px {
	WIDTH: 350px;
}

/* width = 360px */
.WIDTH_360px {
	WIDTH: 360px;
}

/* width = 376px */
.WIDTH_376px {
	WIDTH: 376px;
}

/* width = 383px */
.WIDTH_383px {
	WIDTH: 383px;
}

/* width = 400px */
.WIDTH_400px {
	WIDTH: 400px;
}

/* width = 430px */
.WIDTH_430px {
	WIDTH: 430px;
}

/* width = 450px */
.WIDTH_450px {
	WIDTH: 450px;
}

/* width = 580px */
.WIDTH_580px {
	WIDTH: 580px;
}

/* width = 625px */
.WIDTH_625px {
	WIDTH: 625px;
}

/* width = 651px */
.WIDTH_651px {
	WIDTH: 651px;
}

/* width = 674px */
.WIDTH_674px {
	WIDTH: 674px;
}

/* width = 680px */
.WIDTH_680px {
	WIDTH: 680px;
}

/* width = 750px */
.WIDTH_750px {
	WIDTH: 750px;
}

/* width = 818px */
.WIDTH_818px {
	WIDTH: 818px;
}

/* width = 829px */
.WIDTH_829px {
	WIDTH: 829px;
}

/* width = 850px */
.WIDTH_850px {
	WIDTH: 850px;
}

/* width = 905px */
.WIDTH_905px {
	WIDTH: 905px;
}

/* width = 1000px */
.WIDTH_1000px {
	WIDTH: 1000px;
}

/* width = 1024px */
.WIDTH_1024px {
	WIDTH: 1024px;
}

/* 高さ指定 */
/* height = 97% */
.HEIGHT_97per {
	HEIGHT: 97%;
}

/* height = 12px */
.HEIGHT_12px {
	HEIGHT: 12px;
}

/* height = 19px */
.HEIGHT_19px {
	HEIGHT: 19px;
}

/* height = 25px */
.HEIGHT_25px {
	HEIGHT: 25px;
}

/* height = 26px */
.HEIGHT_26px {
	HEIGHT: 26px;
}

/* height = 28px */
.HEIGHT_28px {
	HEIGHT: 28px;
}

/* height = 29px */
.HEIGHT_29px {
	HEIGHT: 29px;
}

/* height = 40px */
.HEIGHT_40px {
	HEIGHT: 40px;
}

/* height = 42px */
.HEIGHT_42px {
	HEIGHT: 42px;
}

/* height = 176px */
.HEIGHT_176px {
	HEIGHT: 176px;
}

/* 改行禁止 */
.NOWRAP {
    WHITE-SPACE: NOWRAP;
}

/*　valign属性代替　*/
.BLOCK_TOP {
	VERTICAL-ALIGN:TOP;
	DISPLAY:INLINE-BLOCK;
}

.INLINE_TOP {
	VERTICAL-ALIGN:TOP;
}

.INLINE_MIDDLE {
	VERTICAL-ALIGN:MIDDLE;
}

/*　TRタグ valign属性代替　*/
TR.INLINE_BLOCK_TOP {
    VERTICAL-ALIGN:TOP;
    DISPLAY:INLINE-BLOCK;
}

TR.INLINE_BLOCK_BOTTOM {
    VERTICAL-ALIGN:BOTTOM;
    DISPLAY:INLINE-BLOCK;
}

TR.INLINE_BOTTOM {
    VERTICAL-ALIGN:BOTTOM;
}

/* ALIGN属性代替 */
.BLOCK_CONTENT {
    WIDTH: 80%;
    MARGIN: 0 AUTO;
    TEXT-ALIGN: CENTER;
}
.BLOCK_CONTENT TABLE {
    DISPLAY: INLINE-BLOCK;
    WIDTH: AUTO;
}


/* 画面表示修正 */

/*テキストボックスサイズ修正*/
INPUT[TYPE="TEXT"][SIZE="1"]{
	WIDTH:14px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="2"]{
	WIDTH:20px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="3"]{
	WIDTH:26px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="4"]{
	WIDTH:32px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="5"]{
	WIDTH:38px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="6"]{
	WIDTH:44px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="7"]{
	WIDTH:50px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="8"]{
	WIDTH:56px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="9"]{
	WIDTH:62px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="10"]{
	WIDTH:76px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="11"]{
	WIDTH:85px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="15"]{
	WIDTH:110px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="17"]{
	WIDTH:125px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="18"]{
	WIDTH:140px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="20"]{
	WIDTH:159px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="22"]{
	WIDTH:165px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="28"]{
	WIDTH:176px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="29"]{
	WIDTH:206px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="30"]{
	WIDTH:210px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="32"]{
	WIDTH:230px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="37"]{
	WIDTH:270px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEXT"][SIZE="50"]{
	WIDTH:350px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEL"][SIZE="1"]{
	WIDTH:14px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEL"][SIZE="2"]{
	WIDTH:20px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEL"][SIZE="3"]{
	WIDTH:26px;
	BOX-SIZING:CONTENT-BOX;
}

INPUT[TYPE="TEL"][SIZE="4"]{
	WIDTH:32px;
	BOX-SIZING:CONTENT-BOX;
}

/*ボタンサイズ修正*/
INPUT[TYPE="BUTTON"]{
	PADDING-INLINE:0.5px;
	BORDER-WIDTH:1px;
}

/*検索・再表示ボタンサイズ修正(koito2)*/
INPUT[TYPE="BUTTON"][CLASS="SEARCH_VIEW"]{
	PADDING-INLINE:0px;
	BORDER-WIDTH:2px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH:120px;
	HEIGHT:15px;
	BOX-SIZING:CONTENT-BOX;
	BORDER-COLOR:WHITE;
}

/*検索・再表示ボタンサイズ修正(KOITOEDI)*/
INPUT[TYPE="BUTTON"][CLASS="SEARCH"]{
	PADDING-INLINE:0px;
	BORDER-WIDTH:2px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	WIDTH:80px;
	HEIGHT:28px;
	BOX-SIZING:CONTENT-BOX;
	BORDER-COLOR:WHITE;
}

/*フレーム修正*/
DIV.FRAMESET {
	WIDTH:100%;
	HEIGHT:100vh;
}

/*BORDER1修正*/
.BORDER1 {
    BORDER-COLLAPSE: SEPARATE;
	BORDER:1px SOLID DARKGRAY;
}

 .BORDER1 > TBODY > TR,
 .BORDER1 > TBODY > TR > TH,
 .BORDER1 > TBODY > TR > TD,
 .BORDER1 > TBODY > TH,
 .BORDER1 > TBODY > TD {
    BORDER: 1px SOLID DARKGRAY;
}

/*ボタン色変更*/
INPUT[TYPE="BUTTON"]:HOVER{
	BACKGROUND-COLOR:rgb(128, 255, 255);
}

/* 検索・再表示ボタンはボタン色変更をしない(koito2) */
INPUT[TYPE="BUTTON"].SEARCH_VIEW:HOVER {
    BACKGROUND-COLOR: yellow; 
}

/* 検索・再表示ボタンはボタン色変更をしない(KOITOEDI) */
INPUT[TYPE="BUTTON"].SEARCH:HOVER {
    BACKGROUND-COLOR: yellow; 
}

/*ダウンロード一覧表示ボタンサイズ修正*/
INPUT.BTTNXXXL{
    HEIGHT: 24px;
    WIDTH: 209px;
}

/*納先ボタンサイズ修正*/
INPUT.BTTNXXS{
	HEIGHT: 20px;
	WIDTH: 41px;
}

/*支給元ボタンサイズ修正*/
INPUT.BTTNXS{
	HEIGHT: 20px;
	WIDTH: 62px;
}

/*条件クリアボタンサイズ修正*/
INPUT.BTTNXXL{
	HEIGHT:20px;
	WIDTH: 104px;
}

/*ボタンとチェックボックスの間隔*/
INPUT.SPACE{
	MARGIN-LEFT: 7px
}

/*フォントサイズ指定*/
H2{
	FONT-SIZE:18pt;
}

/*フォント指定*/
PRE{
	FONT-FAMILY: 'Courier New', 'ＭＳ ゴシック';
}

TEXTAREA{
	FONT-FAMILY: 'Courier New', 'ＭＳ ゴシック';
	RESIZE:NONE;
}

.ERROR{
	FONT-FAMILY: 'Times New Roman', 'ＭＳ ゴシック';
}

/*ラジオボタン横並び*/
.DISPLAY_FLEX{
	DISPLAY:FLEX;
	ALIGN-ITEMS:CENTER;
	JUSTIFY-CONTENT:CENTER;
}

SELECT {
    FONT-FAMILY: ＭＳ ゴシック;
    FONT-SIZE: 10pt;
}

.FONT_ERRMSG{
    FONT-SIZE: 12pt;
    FONT-WEIGHT:bold;
    COLOR: red;
}

/*ボタン押し込み*/
INPUT[TYPE="BUTTON"]:ACTIVE{
	POSITION:RELATIVE;
	TOP:1px;
	BACKGROUND-COLOR:#5db1d8;
}
